.av_promobox.av-kt27bicl-55da0c0841f8a3219c65d1cfa06f890c{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-gh71k-a3761e616ba73740e07ff4d4ae0d9124{
padding-bottom:10px;
}
body .av-special-heading.av-gh71k-a3761e616ba73740e07ff4d4ae0d9124 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-gh71k-a3761e616ba73740e07ff4d4ae0d9124 .av-subheading{
font-size:15px;
}

.av_promobox.av-lsnt5e4n-856009d41df14a87de0c8d47cd98446f{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-ku4ohtup-18aa2796cecb2341d443b0a7326f39bf{
padding-bottom:10px;
}
body .av-special-heading.av-ku4ohtup-18aa2796cecb2341d443b0a7326f39bf .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku4ohtup-18aa2796cecb2341d443b0a7326f39bf .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-1bqgmwq-0a097e1074b6d8bbc124e70ba0c1bdfa{
height:10px;
}

#top .av-special-heading.av-kweay9q2-2d3c0ffbe4571efa3d2647c3de92c312{
padding-bottom:10px;
}
body .av-special-heading.av-kweay9q2-2d3c0ffbe4571efa3d2647c3de92c312 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kweay9q2-2d3c0ffbe4571efa3d2647c3de92c312 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-w5dqey-a431a68f14c2ec5ed50f0117fae18f7b{
height:10px;
}

.avia_message_box.av-kweazrcs-112feab4e9227620a5191c1bf459a9e4{
border-style:none;
}

